name: emailCC
type: string[]
meta:
    label:
        de: Email CC
        en: Email CC
    widget: string
    useDefaultArray: true
    helperText:
        de: "Bsp: zyx@gmail.com"
        en: "E.g.: zyx@gmail.com"
